Bug 813804 - Import site dialog - resource not found
Import site dialog - resource not found
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Portal (Show other bugs)
5.2.1.CR02
i686 Linux
unspecified Severity low
: ---
: 5.2.2.ER01
Assigned To: David Ingham
hfnukal@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 09:10 EDT by Miroslav Cupák
Modified: 2015-02-08 16:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Commits:
8748 by hfnukal at 2012-06-27 02:46:36 EDT (show)
8748 by hfnukal at 2012-06-27 02:46:36 EDT

Checked in to /mnt/n4aphx2-3.storage.phx2.redhat.com/svn/repos/gatein

Bug 813804 - Import site dialog - resource not found

1 file changed:

  • epp/portal/branches/EPP_5_2_Branch/gadgets/gwtGadgets/src/main/java/org/gatein/management/gadget/mop/exportimport/public/Application.css (+1 / -1)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GTNPORTAL-2481 Trivial Resolved Import site dialog - css resource not found 2016-03-11 07:41 EST

  None (edit)
Description Miroslav Cupák 2012-04-18 09:10:55 EDT
Description of problem:
Import site dialog of the Export/Import gadget tries to load the following resource:

http://localhost:8080/eXoGadgetServer/gadgets/proxy?container=default&gadget=http://localhost:8080/rest/jcr/repository/portal-system/production/app:gadgets/app:SiteExportImport/app:data/app:resources/Application.css&debug=0&nocache=0&url=http://localhost:8080/rest/jcr/repository/portal-system/production/app:gadgets/app:SiteExportImport/app:data/app:resources/gray_gradient.gif

The file is not found (404) and the browser logs a JS error.

Steps to Reproduce:
1. Sign in as root.
2. Go to Group > Administration > Site Export/Import.
3. Click on Import site.
Comment 1 Boleslaw Dawidowicz 2012-06-25 06:10:31 EDT
Looks like fix sent in gatein as pull request. Assigning to Honza so he just merge to EPP.
Comment 2 Miroslav Cupák 2012-08-27 12:05:40 EDT
Verified again with 5.2.2.CR01.

Note You need to log in before you can comment on or make changes to this bug.